body {
  background-color: #EEEEEE;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  font-size: 11px;
  color: #2F3437;
  font-weight: 100;
  line-height: 120%;
  margin: 0;
}

body div.footerWrap {
  position: fixed;
  bottom: 0px;
  left: 0px;
  width: 100%;
}

body div.footerWrap div.footer {
  margin: auto;
  width: 400px;
}

body div.footerWrap div.footer div.footerContent {
  float: left;
  width: 100%;
  padding: 15px;
  text-align: center;
}

body div#cookieBar {
  position: fixed;
  margin: 20px;
  background-color: #EEEEEE;
  font-size: 12px;
  color: #2F3437;
}
